SYSTEMD-PTY-FORWARD(1)

BEZEICHNUNG
systemd-pty-forward - Einen Befehl mit einer angepassten Terminal-Hintergrundfarbe oder einem angepassten Titel ausführen

ÜBERSICHT

systemd-pty-forward [OPTIONEN…] {BEFEHL}

BESCHREIBUNG

systemd-pty-forward kann zur Ausführung eines Befehls mit einer angepassten Terminal-Hintergrundfarbe oder einem angepassten Titel verwandt werden.

OPTIONEN

Die folgenden Optionen werden verstanden:

--background=FARBE
    Ändert die Terminal-Hintergrundfarbe auf die angegebene ANSI-Farbe, so lange der Befehl ausgeführt wird. Die angegebene Farbe sollte eine ANSI-X3.64-SGR-Hintergrundfarbe sein, d.h. eine Zeichenkette wie »40«, »41«, …, »47«, »48;2;…«, »48;5;…«. Weitere Details finden Sie in ANSI-Maskier-Code (Wikipedia)[1].

    Beispiel: »--background=44« für einen blauen Hintergrund.

    Hinzugefügt in Version 258.

--title=TITEL
    Ändert den Terminal-Titel auf die angegebene Zeichenkette, so lange der Befehl ausgeführt wird.

    Hinzugefügt in Version 258.

--quiet, -q
    Unterdrückt bei der Ausführung zusätzliche informative Ausgaben.

    Hinzugefügt in Version 258.

--read-only
    Akzeptiert keine Benutzereingabe auf der Standardeingabe.

    Hinzugefügt in Version 258.

-h, --help
    Zeigt einen kurzen Hilfetext an und beendet das Programm.

--version
    Zeigt eine kurze Versionszeichenkette an und beendet das Programm.

ANMERKUNGEN

1.  ANSI-Maskier-Code (Wikipedia)
    https://en.wikipedia.org/wiki/ANSI_escape_code#Select_Graphic_Rendition_parameters

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).